
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PS技巧：10个处理照片的简易方法 / iVAN</title>

    <meta name="description" content="PS技巧：10个处理照片的简易方法   无论是自己去拍摄来的照片,还是在免费的摄影网站上下载下来的照片,通过一些简单的设定,运用一些小技巧,就可以实现非常棒的摄影后期效果. 主要如下:裁剪.模糊效果.饱和度.对比.明度.滤镜功能.网格整理.调整框架.图层效果.文字 详细内容从以下开始. 01. 裁剪:强调出构图和焦点 裁剪(英: Cropping)这是最简单的图像处理方法了.将不需要的地方给裁剪掉,将构图和布局改善,使引人注意的地方和焦点(英: Focal Point)强调出来. 当你切掉了图像的大部分区域,可以尝试着尽可能的放大">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">PS技巧：10个处理照片的简易方法</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　无论是自己去拍摄来的照片，还是在免费的摄影网站上下载下来的照片，通过一些简单的设定，运用一些小技巧，就可以实现非常棒的摄影后期效果。</p>
<p>　　主要如下：裁剪、模糊效果、饱和度、对比、明度、滤镜功能、网格整理、调整框架、图层效果、文字</p>
<p>　　详细内容从以下开始。</p>
<p>　　<strong>01.  裁剪：强调出构图和焦点</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vN2QyNDAwYjcwZjk5YjRiOTM5MGIxNjY3ZGFmYjg1MGIuanBn.jpg"><br />　　裁剪(英: Cropping)这是最简单的图像处理方法了。将不需要的地方给裁剪掉，将构图和布局改善，使引人注意的地方和焦点(英: Focal  Point)强调出来。</p>
<p>　　当你切掉了图像的大部分区域，可以尝试着尽可能的放大图片的尺寸。裁剪后他的图像质量和分辨率会降低，特别是通过裁减来扩大裁剪后的区域，所以图像的像素(英：Pixelation)是非常重要的。</p>
<p>　　另外，当你在裁剪图片的时候，如果有三分割法(英： Rule of  Thirds)这样的意识就更好了。这个技术的要点就是，将图片用两条竖线和两条横线分割，就如同是书写中文的“井”字。这样就可以得到4个交叉点、将设计中最重要的要点放在他们的四个焦点的其中一个上、是非常平衡而又安定的构图方法。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZGJhM2E1NmI0MjBjNTcwMWRjNGQ2M2FlNmZjNGU1NmMuanBn.jpg"><br />　　<strong>02.  模糊効果: 将背景图片强调出来</strong></p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZThlODdmMjNlMjdjZDE3MmFjOWZjMWI5ZjIzYjgyZmYuanBn.jpg"><br />　　有时作为设计的特长，你需要将图片给凸显出来。虽是这么说，但它也不需要人们一直注意到他。</p>
<p>　　因为是图片，所以你可以设计一个篇幅巨大具有魅力的视觉设计来作为背景。但是，因为要考虑到叠加文字上去，就难以在照片上详细的读出文字了，这样的问题也是很容易发生的。</p>
<p>　　解决的方法就是，背景图片就可以用平滑的模糊效果(英:  Blurring)来处理。通过增加上少许的灯光，让他维持原来的形状和场景，一个模糊效果的背景图片就添加完成了。</p>
<p>　　如果想要更具有戏剧性的模糊效果，柔和的水彩画也可以作为设计的目标来尝试添加上模糊效果。单色的背景和简单的形状，配色的方案，图像的细节部分也不会丢失，如果你想做出一个具有特色的设计，这也不失为一种好的方法。</p>
<p>　　和实例一起，来详细的了解模糊效果吧。《10个用好模糊效果的超实用设计技巧》这篇文章就可以作为参考。然后、也可以利用Canva这个工具，来给图像添加上模糊效果。</p>
<p>　　<strong>Canva</strong></p>
<p>　　1. 首先点击来添加一个需要添加模糊效果的图片。</p>
<p>　　2. 在弹出的菜单中，选择Filter。</p>
<p>　　3. 点击左下角的Advanced Options，打开设定画面。</p>
<p>　　4. 模糊效果可以用倒数第三个按钮来进行调整。向右拖动是增加模糊效果，向左移动则是给图片添加上锐化的效果。</p>
<p>　　5. 这样效果就添加完成了。通过点击调整器的外面，你可以看到编辑图像之前的效果。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vOWYwZjE3NzBhZDhjZDJhYjc5ZDk1YjgyYzc1N2NmNzEuanBn.jpg"><br />　　此外，通过利用 Canva  的滤镜菜单，你也可以轻松的对图片进行一个简单的调整。利用里面预先设置好的设定，也不需要进行复杂的处理。尤其是免费使用是最让人开心的一点。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vNTgwNGY5NzNkMDUwNWVlMjQ2ZmI0YzJjZGQ1OGVmM2QuanBn.jpg"><br />
分类：
<ul>
<li>PS入门教程</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-25 02:16:58</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e4%b8%80%e4%b8%aa/" title="一个">一个</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e7%89%87/" title="图片">图片</a>, <a href="https://www.iamivan.net/tag/%e6%95%88%e6%9e%9c/" title="效果">效果</a>, <a href="https://www.iamivan.net/tag/%e8%ae%be%e8%ae%a1/" title="设计">设计</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f/" title="图像">图像</a>, <a href="https://www.iamivan.net/tag/%e6%a8%a1%e7%b3%8a/" title="模糊">模糊</a>, <a href="https://www.iamivan.net/tag/canvas%e5%a4%b4%e5%83%8f%e8%a3%81%e5%89%aa/" title="canvas头像裁剪">canvas头像裁剪</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>PS技巧：10个处理照片的简易方法的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Mr3qlWp.html" rel="bookmark">PS技巧：把普通照片打造油画风格</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  很喜欢油画的质感,但是自己却不会画吗?今天,就跟着几分钟课堂来学习用PS把普通照片做出油画效果吧! 工具/原料:电脑.Photoshop软件.1张图片 步骤/方法 打开图片,按Ctrl+J键两次复制两层,然后将&quot;图层1副本&quot;隐藏,回到&quot;图层1&quot;. 执行[艺术效果]→[木刻]滤镜,色阶数为4,边缘简化度为4,边缘逼真度为2.然后把图层混合模式改为&quot;强光&quot;. 显示并选中&quot;图层1副本&quot;,执行[杂色]→[中间值]滤镜,半径为4像素			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/4MYvkrp.html" rel="bookmark">美女变恐龙？恶作剧照片的PS技巧秘籍</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				技巧 你有过恶作剧的心理么!忽然想逗一逗她,看看她生气的样子,或者她是你最憎恨的BOSS.上司.同事.同学.情敌,那么今天笔者教您的就是一个很好的恶作剧PS技巧. 第一步.打开Photoshop软件,并且打开一张你想恶作剧的照片.笔者选择了一个美女最为恶搞对象. 第一步 第二步.在Photoshop软件的滤镜菜单中选择液化这个功能,用户也可以在键盘上按Shift+Ctrl+X便会弹出液化的窗口. 液化对话框的选择 液化功能窗口 第三步.液化功能窗口中的工具选项,调节画笔大小还有画笔压力到适合照片			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/zGjYjvp.html" rel="bookmark">PS对草原透明婚纱照片抠换婚纱背景技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  ps教程         PS对草原透明婚纱照片抠换婚纱背景技巧          婚纱抠图的方法有很多,如果背景较为杂乱,就要分段来抠,先把轮廓抠出来,然后用钢笔结合通道把局部的细节抠出来即可.加上背景效果   最终效果 原图 一.点击原图打开原图素材大图,右键选择&quot;图片另存为&quot;保存到本机,然后用PS打开保存的素材大图. 用钢笔工具把整体先抠出路径,如下图,这一步比较重要,可以减少外围环境影响. 二.按Ctrl + 回车把路径转为选区,再按Ctrl + J 把选区部分的图像复制到			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pP8L2vp.html" rel="bookmark">女人照片瘦身瘦腿处理的PS技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  本教程主要介绍人物腿部的拉长处理.大致过程:先用选区工具把要拉长的部分复制到新的图层,然后直接按Ctrl + T 拉长处理,注意不要失真.拉长后再用液化滤镜调整好细节即可.最终效果   PS效果图 原图   PS对比图 一.原图分析:原图是张比较端正的少女像,由于镜头的透视,女孩的腿略微显得粗壮,要通过PS把美腿拉长,让女孩显得更加高挑青春. 解决方案:通过变换工具,只针对腿部加工,避免身体其它部位过度处理而产生畸变. 效果图:效果很好,凸显显出高挑的身体,身体其他部分也没有变形. 二.新建			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/z4wdPPp.html" rel="bookmark">PS技巧：滤镜的运用</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PS技巧:滤镜的运用 打开一张图片后点击&quot;滤镜&quot;菜单,在下拉菜单选择&quot;锐化&quot;-&quot;防抖&quot; 在&quot;防抖&quot;界面可以看到各种设置,这里我们就保持默认. &quot;模糊临摹边界&quot;可视为整个处理的最基础锐化,即由它先勾出大体轮廓,再由其他参数辅助修正.取值范围由10~199,数值越大锐化效果越明显.当该参数取值较高时,图像边缘的对比会明显加深,并会产生一定的晕影,这是很明显的锐化效应. 因此在取值时除了要保证画面足够清晰外,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MAaogJM.html" rel="bookmark">混合模式解决留白人像PS技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  混合模式解决留白人像PS技巧          女孩们总是被鲜花簇拥着,那你有没有想过让她们与鲜花合为一体呢?在私房人像拍摄中常常会有大量留白,今天我们利用混合模式控制花朵素材来叠加制造柔美的效果. 撩动柔光蓝铃少女 原图分析: 人像素材:照片有一些光影效果和朦胧感.但因为有大量留白,照片周围比较空,因此可以适当加一些素材来营造氛围. 花朵素材:这是一张最简单的在公园中拍摄的照片,颜色比较单纯,花朵充满画面,这样的素材已经基本符合要求. 叠加之前 柔化花朵素材 为了让花朵更加柔美,我们要先处			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/qzDGqvp.html" rel="bookmark">PS调出绿色外景人物照片</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				PS调出绿色外景人物照片,图文教程. 素材图片的背景部分树木比较浓密,比较适合制作梦幻效果.处理的时候先把复制的图片模糊处理,然后改变下图层混合模式,用蒙版控制好范围,效果就出来了,后面适当调整下颜色即可. 原图 最终效果 1.打开原图素材,创建曲线调整图层,对红色及绿色调整,参数设置如图1,2,效果如图3. 图1 图2 图3 2.新建一个图层,按Ctrl + Alt + Shift + E 盖印图层,执行:滤镜 &gt; 模糊 &gt; 高斯模糊,数值为5,确定后把图层混合模式改为&quot;正片叠底&			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MN1JByb.html" rel="bookmark">用photoshop制作同心扇形的照片拼图效果方法及技巧</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  现在给大家分享用photoshop制作同心扇形的照片拼图效果方法及技巧,把各种照片整合在一起,这种方法也蛮有意思的,后期效果也不错,有兴趣的可以自己尝试 分类: PS图片处理			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/pX98XQz.html" rel="bookmark">微信晒10张旅游照片被收取达2000多元流量费</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				外出旅游,拍几张靓照上传微信,是大多数旅行者最喜欢.也是司空见惯的做法.然而,这一看似平常的事情,可能给你带来大麻烦!昨日,家住北部新区水晶郦城小区的杨女士致电晚报热线,她去泰国游,仅玩了一下微信,并晒了10张旅游照片,竟被收取高达2000多元的流量费.&quot;国内手机出境上网,警惕温水煮青蛙.&quot;重庆晚报记者采访了旅游达人.通讯专家等,为你揭开天价资费背后的秘密及应对技巧.      流量费比团费还高     昨日,在渝北新牌坊某通讯运营商营业厅,杨女士看着自己高达2000多元的天价流量费,			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/qzD0y6z.html" rel="bookmark" class="title">如何用foreach遍历页面上所有的TextBox，判断他们是否为空？</a>
					<div>
						遍历|页面|遍历   1.整个页面的判断 foreach(Control ctl in this.Controls[1].Controls){ if(ctl.GetType().Name==&quot ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ybjVZWb.html" rel="bookmark" class="title">C&num;中using关键字的使用</a>
					<div>
						关键字 C#中可使用using关键字自动清除对象资源. # MyObject.cs using System; namespace MyProjects { public class MyObject ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLOrGZM.html" rel="bookmark" class="title">Photoshop图像锐化7个隐藏问题</a>
					<div>
						  今天PS教程一起看看使用锐化工具需要注意哪些方面. 图00 1.看图环境不受控制 回看照片成像的发展过程,当仍处于暗房冲洗.药水浸泡的年代,任何冲洗调整都会对照片产生物理上的改变,从而可以直接试验 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Myw3Bdz.html" rel="bookmark" class="title">微调Win8&period;1这台电脑</a>
					<div>
						  从前有个笑话:一位朋友在办公室受到领导教育:&quot;我说小王同志啊,虽然这电脑是你打了报告组织上买给你用的,可是你也不好这么狂妄嘛...&quot;可怜的他只好把图标的名字改为&quot;大家 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQNYXOM.html" rel="bookmark" class="title">win7系统在键盘按ctrl&plus;shift后无法调出语言栏怎么办</a>
					<div>
						win7系统在键盘按ctrl+shift后无法调出语言栏怎么办  解决方法如下: 1.按&quot;Win+R&quot;调出&quot;运行&quot;窗口,输入&quot;msconfig&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zJZ116z.html" rel="bookmark" class="title">Win7如何设置代理服务器？</a>
					<div>
						  相信有很多电脑用户并不了解代理服务器,代理服务器是一种特殊的网络服务,它可以代理网络用户去取得网络信息,可以提高浏览速度和效率,还可以突破自身IP访问限制,访问国外站点等.那么,Win7系统下要如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mq8Gdeb.html" rel="bookmark" class="title">CAD中偏移工具怎么用？</a>
					<div>
						 在编辑图纸的时候,新手很容易遇到部分线条偏移不了的情况,为什么偏移不了呢?偏移该怎么用? 比较简单的解释就是偏移不了的曲线存在形式出现问题,如果是以块的形式存在的话,那就不能够偏移了.通过两个不同大 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MvGXoap.html" rel="bookmark" class="title">Mac中快速调出Emoji表情的界面方法</a>
					<div>
						  Emoji 键盘的呼出非常简单,只需记住这个快捷键组合即可: Command + Control + Spacebar(空格) 此组合键会呼出一个专门的 Emoji 小键盘(界面),它是较大特殊字 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pkGRr7p.html" rel="bookmark" class="title">告别繁荣缛节，阿里云资源编排支持API网关</a>
					<div>
						阿里云ROS的API 网关资源11月初正式上线,资源编排(ROS) 支持在模板中定义API 网关资源,助力用户快速.便捷管理发布自己的API.目前,阿里云ROS 产品免费提供给广大用户. 资源编排服务 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6eOXb.html" rel="bookmark" class="title">Windows 8消费者预览版已于昨晚公开下载</a>
					<div>
						http://www.aliyun.com/zixun/aggregation/13389.html&quot;&gt;Windows 8消费者预览版已于昨晚公开下载,微软也随之针对用户关心的问题进行 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrr0rM.html" rel="bookmark" class="title">代码-初学求讲解例程STM32寄存器版LED闪烁</a>
					<div>
						问题描述 初学求讲解例程STM32寄存器版LED闪烁 本人对下图中的代码理解:如果头文件SYSTEM.H没有在关联的文件中定义,那么就定义头文件SYSTEM.H ,画红圈的内容就是写一个头文件SYST ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwxPPRb.html" rel="bookmark" class="title">拉手网官方否认吴波离职 内部曾考虑新业务方向</a>
					<div>
						&amp;http://www.aliyun.com/zixun/aggregation/37954.html&quot;&gt;nbsp; 8月6日消息 电子商务观察员鲁振旺日前公开爆料,暗指团购网 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pLmxRvz.html" rel="bookmark" class="title">同是做开源，它赚了20亿，国产OS厂商还在为生存纠结</a>
					<div>
						不久前,Red Hat发布了2016年第四季度及全年财报.数据显示,Red Hat保持了56个季度的业绩增长,全年营收突破20亿美元,达到20.5亿美元.这是继Red Hat四年前成为首家过10亿美元 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1r3mrp.html" rel="bookmark" class="title">最近发现一个不错的网站http&colon;&sol;&sol;www&period;ossearch&period;cn</a>
					<div>
						问题描述 最近发现一个不错的网站http://www.ossearch.cn自己进去看看就知道了.我感觉挺好					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bKY95ap.html" rel="bookmark" class="title">雅虎将推YConnect允许用户登陆第三方网站</a>
					<div>
						北京时间10月18日上午消息,据国外媒体报道,雅虎计划模仿Facebook Connect,推出名为Y Connect的平台,允许媒体出版商.网络开发者和其他网站将其服务聚合到雅虎. 该平台将帮助这些 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MxYAoOp.html" rel="bookmark" class="title">Android 数据绑定之&colon; RecyclerView</a>
					<div>
						本文讲的是Android 数据绑定之: RecyclerView, 简化, 复用, 重新绑定 有时我会想,&quot;数据绑定&quot;这个名词并不一定特指 Android 中的数据绑定.Recyc ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlKe0Yb.html" rel="bookmark" class="title">mvc网站发布，访问要加上虚拟目录名称</a>
					<div>
						问题描述 mvc网站发布,访问要加上虚拟目录名称 发布了一个mvc网站,创建了一个虚拟目录,本来主页页面,路由是/Home/Index ,但是发布后,要加上虚拟目录名称才能访问,这种情况怎么解决 急急 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydBxlb.html" rel="bookmark" class="title">盛邦安全网站监控预警平台化繁为简 &mdash;&mdash;网站安全从管理向治理的迁移</a>
					<div>
						随着互联网经济的快速发展,政府.企事业单位的Web系统承载着越来越重要的应用与数据,强化Web安全防护.避免Web服务中断已经成为一个刻不容缓的重任.为了帮助用户全面提升网站安全性,盛邦安全(WebR ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mgwdo5M.html" rel="bookmark" class="title">五大电器解决方案</a>
					<div>
						[摘要]店内组建音乐店中店&quot;声音驿站&quot;.&quot;智能穿戴&quot;等五大电器解决方案. 腾讯科技讯(范蓉)6月23日消息,近日,百思买(中国)旗下五星电器启用全新LOGO,企 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mx0ynyM.html" rel="bookmark" class="title">JavaMail学习笔记（五）、使用IMAP协议接收并解析电子邮件</a>
					<div>
						package org.yangxin.study.jm; import java.io.BufferedReader; import java.io.InputStreamReader; impor ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/p8Yrvlz.html" rel="bookmark" class="title">K8s的内部Pod之间都不通，搞了快两天</a>
					<div>
						试了不亚于二十种方法,绝望的时候,回到了家. 想手工安装,又遇到flannel在手工下,会更改docker启动项的不完善. cni,或许就是k8s的大方向吧. 最后,抱着试一试的态度,将flannel ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M9jv1Kp.html" rel="bookmark" class="title">苹果iOS9爱思助手不能打开解决方法</a>
					<div>
						如下图所示ios9中我打开爱思助手会看到如下提示,一串英文了但是没人看得懂了,既然看不懂就和小编来看看如何解决了. 我们先关了上面提示,然后点击ios9设备中的&quot;设置-通用-描述文件&quo ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0jWNp.html" rel="bookmark" class="title">php读取checkbox值几种方法</a>
					<div>
						php教程获取checkbox多选项值时必须以数组形式了,下如test[]再用php post获取就ko了,下面看代码. &lt;form method=&quot;post&quot; action ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPlmr8p.html" rel="bookmark" class="title">php不使用copy&lpar;&rpar;函数复制文件的方法&lowbar;php技巧</a>
					<div>
						本文实例讲述了php不使用copy()函数复制文件的方法.分享给大家供大家参考.具体如下: 下面的代码不使用php内置的copy函数,直接通过文件读取写入的操作方式复制文件 &lt;?php func ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze0Xkwp.html" rel="bookmark" class="title">网站降权的原因有那些&quest;网站降权的原因分析</a>
					<div>
						一.网站服务器原因 网站服务器访问的快慢直接影响着网站的打开速度,有时由于网站服务器无法打开或访问速度过慢,导致网站被降权是很常见的原因,网站打开速度慢或打不开就直接关系到了用户体验和网站的跳出率,所 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M0N1A8z.html" rel="bookmark" class="title">代码-s标签能得到list中的数量但是取不出具体数值</a>
					<div>
						问题描述 s标签能得到list中的数量但是取不出具体数值 [http://bbs.csdn.net/topics/391029552?page=1#post-399180049]具体代码跟问题都在这个 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MyWLVZz.html" rel="bookmark" class="title">socket</a>
					<div>
						问题描述 我在eclipse下javasocket访问unix下c写的socket哪边是服务端接收到是乱码我就把eclipse下的字符集全部改成UTF-8可还是不行我把工程拷贝到我的myeclipse ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/baq0mPb.html" rel="bookmark" class="title">上海电信：完善基础网络开发适农业务</a>
					<div>
						上海电信政企客户部高级业务经理沈钢 本报记者 马博 &quot;农村信息化建设中,上海电信不仅不断完善农村基础电信网络,还想农民之所想,通过整合资源,不断推出适农惠农业务,帮助农民充分运用信息化手段增 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pdvAa3b.html" rel="bookmark" class="title">《BI项目笔记》创建父子维度</a>
					<div>
						原文:&lt;BI项目笔记&gt;创建父子维度 创建步骤: 而ParentOriginID其实就是对应的ParentOriginID,它的 Usage 必须是 Parent 才能表示这样的一个父子维度 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Mqg3qkz.html" rel="bookmark" class="title">政府数据如何对社会开放</a>
					<div>
						当今世界,信息技术与经济社会的交汇融合引发了数据迅猛增长,数据已成为国家基础性战略资源.全球范围内,运用大数据推动经济发展.完善社会治理.提升政府服务和监管能力成为趋势,有关发达国家相继制定实施大数据 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.028 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
